



.texthead {font-family: tahoma,geneva,verdana, sans serif;font-size:13px;  letter-spacing: 2px;  font-style: italic; font-weight: bold; line-height: 22px; color: 0096cc; decoration:none;}

.texthead2 {font-family: times;font-size:20px;   letter-spacing: 2px; font-weight: bold; line-height: 22px; color: DC143C; decoration:none;}

.texthead3 {font-family: tahoma, geneva,verdana, sans serif;font-size:14px; letter-spacing: 2px; font-weight: bold; line-height: 22px; color: 000000; decoration:none;}

.texthead4 {font-family: tahoma, geneva,verdana, sans serif;font-size:13px; letter-spacing: 2px; font-weight: normal; line-height: 22px; color: FFFFFF; decoration:none;}

.text {font-family: tahoma; font-size:15px; font-weight: normal; letter-spacing: 1px;  line-height: 25px; color:  000000
; decoration:none;}

	
a:link { font-family: tahoma;
	color: #000000;  text-decoration:none;font-size:13px; line-height: 18px;  letter-spacing: 2px; font-weight: bold;
		 		}
a:active {font-family: tahoma;
	color: #B22222;  text-decoration:none;font-size:13px; line-height: 18px;  letter-spacing: 2px; font-weight: bold;
		 		}
a:hover{ font-family: tahoma;
	color: #B22222;  text-decoration:none;font-size:13px; line-height: 18px;  letter-spacing: 2px; font-weight: bold;
		 		}
a:visited {font-family: tahoma;
	color: #808080;  text-decoration:none;font-size:13px; line-height: 18px;  letter-spacing: 2px; font-weight: bold;
		}


3d6b91



010916